### Hierarchy

- ContractOptions

## Index

### Properties

- allowed
- balances
- owner
- tokenDecimals
- tokenName
- tokenSymbol
- tokenTotalSupply

## Properties

### Optional allowed

allowed: object

- Defined in cs/contract/index.ts:365

### Optional balances

balances: object

- Defined in cs/contract/index.ts:364

### owner

owner: string

- Defined in cs/contract/index.ts:359

### tokenDecimals

tokenDecimals: number

- Defined in cs/contract/index.ts:361

### tokenName

tokenName: string

- Defined in cs/contract/index.ts:360

### tokenSymbol

tokenSymbol: string

- Defined in cs/contract/index.ts:362

### tokenTotalSupply

tokenTotalSupply: string

- Defined in cs/contract/index.ts:363

Generated using TypeDoc